.botoc {
	font-family: Verdana, Arial, Helvetica, sans-serif;

	width:300px;
	background-color: #D2DCE6;
	border: 1px solid #00589C;
	font-size: 10px;
}
.boto_act {
	background-color: rgb(216,216,216); 
	font-family: Verdana; 
	color: #00589C;
	font-size: 11px; 
	font-weight: bold; 
	border: 1px solid #00589C;
	width: 190;	
}
.blanc {
	border: 0px solid #000000;
}

.camp_form2 {
	background-color: #F3F4F5;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-right-color: #666666;
	border-top-color: #666666;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
}

.camp_form3 {
	background-color: #F3F4F5;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-right-color: #666666;
	border-top-color: #666666;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	width:400px;
}